---
---
<div class="navbar pt-4">
  <div class="navbar-start">
  </div>
  <div class="navbar-center">
    <a class="btn btn-ghost text-xl" href="/">Log</a>
  </div>
  <div class="navbar-end">
  </div>
</div>
